# Copyright (C) 2026 Buywptemplates
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Transport Movers 1.7.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/transport-movers\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-23T10:54:37+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: transport-movers\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/get_started_info.php:161
msgid "Transport Movers"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:501
msgid "https://www.buywptemplates.com/products/free-transport-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Transport Movers is a professional theme crafted to build a strong online presence for transport, logistics, and moving service businesses, making it ideal for transport companies, logistics firms, carrier services, packers and movers, courier services, shipping companies, freight services, cargo management providers, postal and parcel services, and express delivery operations. It suits businesses offering local movers, long-distance moving, international relocation, house shifting, office relocation, furniture transport, storage solutions, and packing services, while also supporting car transport and emergency evacuation services, adapting seamlessly to diverse transportation needs. Integrated with an advanced Live Vehicle Tracking Map plugin essential for logistics operations, the theme supports real-time vehicle tracking, route planning, location updates, and delivery status monitoring, including specialized tracking for car shipments and urgent evacuation logistics. Its clean and minimal design ensures smooth navigation, while the fully responsive layout performs flawlessly across all modern browsers and devices. Features such as service showcases, customer testimonials, quote request forms, and customizable backgrounds help build credibility and boost engagement. With lightweight, SEO-optimized code, it delivers fast loading speeds and improved search visibility. Translation-ready with RTL support, Transport Movers provides a modern, user-friendly interface perfect for presenting transport solutions, logistics management services, professional moving operations, car relocation, and emergency evacuation services efficiently.Demo: https://demos.buywptemplates.com/transport-movers-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com"
msgstr ""

#: 404.php:11
#: inc/customizer.php:3134
msgid "404 Not Found"
msgstr ""

#: 404.php:12
#: inc/customizer.php:3144
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:15
#: inc/customizer.php:3154
#: no-results.php:19
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:17
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:21
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:50
msgid "Comments are closed."
msgstr ""

#: comments.php:56
#: inc/customizer.php:2583
msgid "Leave a Reply"
msgstr ""

#: comments.php:57
#: inc/customizer.php:2593
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:41
msgid "footer1"
msgstr ""

#: footer.php:42
#: sidebar.php:11
msgid "Search"
msgstr ""

#: footer.php:52
msgid "footer2"
msgstr ""

#: footer.php:53
#: sidebar.php:21
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:27
msgid "Meta"
msgstr ""

#: footer.php:80
msgid "footer4"
msgstr ""

#: footer.php:81
#: inc/customizer.php:2918
msgid "Categories"
msgstr ""

#: footer.php:97
msgid "By Buywptemplate"
msgstr ""

#: functions.php:50
msgid "Primary Menu"
msgstr ""

#: functions.php:109
msgid "Blog Sidebar"
msgstr ""

#: functions.php:110
#: functions.php:120
#: functions.php:130
msgid "Appears on posts and pages"
msgstr ""

#: functions.php:119
msgid "Posts and Pages Sidebar"
msgstr ""

#: functions.php:129
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:142
msgid "Footer Widget "
msgstr ""

#: functions.php:153
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:154
msgid "Appears on shop page"
msgstr ""

#: functions.php:163
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:164
msgid "Appears on single product page"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:202
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:494
msgid "https://demos.buywptemplates.com/transport-movers-pro/"
msgstr ""

#: functions.php:495
msgid "https://www.buywptemplates.com/products/premium-transport-wordpress-theme"
msgstr ""

#: functions.php:496
msgid "https://demos.buywptemplates.com/demo/docs/transport-movers-pro/"
msgstr ""

#: functions.php:497
msgid "https://demos.buywptemplates.com/demo/docs/free-transport-movers/"
msgstr ""

#: functions.php:498
msgid "https://buywptemplates.com/pages/community/"
msgstr ""

#: functions.php:499
msgid "https://wordpress.org/support/theme/transport-movers/"
msgstr ""

#: functions.php:500
msgid "https://wordpress.org/support/theme/transport-movers/reviews/"
msgstr ""

#: functions.php:507
msgid "Transport WordPress Theme"
msgstr ""

#: functions.php:644
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:646
msgid "Permission denied."
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: header.php:63
#: header.php:153
msgid "Request Quote"
msgstr ""

#: header.php:104
msgid "Open Menu"
msgstr ""

#: header.php:114
msgid "Top Menu"
msgstr ""

#: header.php:156
msgid "Close Menu"
msgstr ""

#: image.php:34
#: image.php:69
#: image.php:103
#: image.php:137
#: image.php:174
#: image.php:211
#: image.php:247
#: template-parts/content-page.php:27
msgid "Pages:"
msgstr ""

#: image.php:39
#: image.php:74
#: image.php:108
#: image.php:142
#: image.php:179
#: image.php:216
#: image.php:252
msgid "Edit"
msgstr ""

#: inc/customizer.php:23
msgid "Logo Sizer"
msgstr ""

#: inc/customizer.php:39
msgid "Logo Padding (px)"
msgstr ""

#: inc/customizer.php:55
msgid "Logo Margin (px)"
msgstr ""

#: inc/customizer.php:71
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer.php:81
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:96
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:107
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer.php:117
msgid "Site Tagline Font Size (px)"
msgstr ""

#: inc/customizer.php:132
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:139
msgid "Important Links"
msgstr ""

#: inc/customizer.php:184
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:185
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:284
msgid "Typography"
msgstr ""

#: inc/customizer.php:293
#: inc/customizer.php:836
#: inc/customizer.php:977
#: inc/customizer.php:1146
#: inc/customizer.php:1415
#: inc/customizer.php:1496
#: inc/customizer.php:1675
#: inc/customizer.php:1805
#: inc/customizer.php:1950
#: inc/customizer.php:1976
#: inc/customizer.php:2247
#: inc/customizer.php:2368
#: inc/customizer.php:2815
#: inc/customizer.php:2987
#: inc/customizer.php:3128
#: inc/customizer.php:3198
#: inc/customizer.php:3503
#: inc/customizer.php:3927
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:304
msgid "Body Color"
msgstr ""

#: inc/customizer.php:316
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:326
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:338
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:341
#: inc/customizer.php:397
#: inc/customizer.php:503
#: inc/customizer.php:562
#: inc/customizer.php:621
#: inc/customizer.php:679
#: inc/customizer.php:737
#: inc/customizer.php:795
#: inc/customizer.php:1048
#: inc/customizer.php:2300
#: inc/customizer.php:3693
msgid "100"
msgstr ""

#: inc/customizer.php:342
#: inc/customizer.php:398
#: inc/customizer.php:504
#: inc/customizer.php:563
#: inc/customizer.php:622
#: inc/customizer.php:680
#: inc/customizer.php:738
#: inc/customizer.php:796
#: inc/customizer.php:1049
#: inc/customizer.php:2301
#: inc/customizer.php:3694
msgid "200"
msgstr ""

#: inc/customizer.php:343
#: inc/customizer.php:399
#: inc/customizer.php:505
#: inc/customizer.php:564
#: inc/customizer.php:623
#: inc/customizer.php:681
#: inc/customizer.php:739
#: inc/customizer.php:797
#: inc/customizer.php:1050
#: inc/customizer.php:2302
#: inc/customizer.php:3695
msgid "300"
msgstr ""

#: inc/customizer.php:344
#: inc/customizer.php:400
#: inc/customizer.php:506
#: inc/customizer.php:565
#: inc/customizer.php:624
#: inc/customizer.php:682
#: inc/customizer.php:740
#: inc/customizer.php:798
#: inc/customizer.php:1051
#: inc/customizer.php:2303
#: inc/customizer.php:3696
msgid "400"
msgstr ""

#: inc/customizer.php:345
#: inc/customizer.php:401
#: inc/customizer.php:507
#: inc/customizer.php:566
#: inc/customizer.php:625
#: inc/customizer.php:683
#: inc/customizer.php:741
#: inc/customizer.php:799
#: inc/customizer.php:1052
#: inc/customizer.php:2304
#: inc/customizer.php:3697
msgid "500"
msgstr ""

#: inc/customizer.php:346
#: inc/customizer.php:402
#: inc/customizer.php:508
#: inc/customizer.php:567
#: inc/customizer.php:626
#: inc/customizer.php:684
#: inc/customizer.php:742
#: inc/customizer.php:800
#: inc/customizer.php:1053
#: inc/customizer.php:2305
#: inc/customizer.php:3698
msgid "600"
msgstr ""

#: inc/customizer.php:347
#: inc/customizer.php:403
#: inc/customizer.php:509
#: inc/customizer.php:568
#: inc/customizer.php:627
#: inc/customizer.php:685
#: inc/customizer.php:743
#: inc/customizer.php:801
#: inc/customizer.php:1054
#: inc/customizer.php:2306
#: inc/customizer.php:3699
msgid "700"
msgstr ""

#: inc/customizer.php:348
#: inc/customizer.php:404
#: inc/customizer.php:510
#: inc/customizer.php:569
#: inc/customizer.php:628
#: inc/customizer.php:686
#: inc/customizer.php:744
#: inc/customizer.php:802
#: inc/customizer.php:1055
#: inc/customizer.php:2307
#: inc/customizer.php:3700
msgid "800"
msgstr ""

#: inc/customizer.php:349
#: inc/customizer.php:405
#: inc/customizer.php:511
#: inc/customizer.php:570
#: inc/customizer.php:629
#: inc/customizer.php:687
#: inc/customizer.php:745
#: inc/customizer.php:803
#: inc/customizer.php:1056
#: inc/customizer.php:2308
#: inc/customizer.php:3701
msgid "900"
msgstr ""

#: inc/customizer.php:359
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:372
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:382
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:394
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:415
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:428
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:439
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:452
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:463
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:476
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:487
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:500
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:521
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:535
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:546
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:559
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:580
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:594
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:605
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:618
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:639
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:652
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:663
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:676
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:697
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:710
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:721
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:734
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:755
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:768
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:779
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:792
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:814
msgid "Background Skin"
msgstr ""

#: inc/customizer.php:815
msgid "Here you can add the background skin along with the background image."
msgstr ""

#: inc/customizer.php:818
msgid "With Background Skin"
msgstr ""

#: inc/customizer.php:819
msgid "Without Background Skin"
msgstr ""

#: inc/customizer.php:825
msgid "Contact Us"
msgstr ""

#: inc/customizer.php:826
msgid "Add contact us here"
msgstr ""

#: inc/customizer.php:848
msgid "Enable / Disable Sticky Header"
msgstr ""

#: inc/customizer.php:858
msgid "Enable / Disable Search"
msgstr ""

#: inc/customizer.php:868
msgid "Contact Icon"
msgstr ""

#: inc/customizer.php:879
msgid "Call No."
msgstr ""

#: inc/customizer.php:889
msgid "Email Address"
msgstr ""

#: inc/customizer.php:900
msgid "Location Icon"
msgstr ""

#: inc/customizer.php:911
msgid "City Name"
msgstr ""

#: inc/customizer.php:921
msgid "Location"
msgstr ""

#: inc/customizer.php:931
msgid "Request us url"
msgstr ""

#: inc/customizer.php:943
msgid "Search Icon"
msgstr ""

#: inc/customizer.php:954
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:967
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:987
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:1001
msgid "Menu Top-Bottom Padding"
msgstr ""

#: inc/customizer.php:1015
msgid "Menu Left-Right Padding"
msgstr ""

#: inc/customizer.php:1030
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:1033
#: inc/customizer.php:2285
#: inc/customizer.php:3678
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1034
#: inc/customizer.php:2286
#: inc/customizer.php:3679
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1035
#: inc/customizer.php:2287
#: inc/customizer.php:3680
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1045
msgid "Menu Text Weight"
msgstr ""

#: inc/customizer.php:1066
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1069
#: inc/customizer.php:2350
#: inc/customizer.php:2964
msgid "None"
msgstr ""

#: inc/customizer.php:1070
#: inc/customizer.php:2965
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1079
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1089
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1099
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1109
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1119
msgid "Submenu Background Color"
msgstr ""

#: inc/customizer.php:1129
msgid "Submenu Background Hover Color"
msgstr ""

#: inc/customizer.php:1136
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:1157
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1168
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:1180
msgid "Enable / Disable Slider Heading"
msgstr ""

#: inc/customizer.php:1189
msgid "Slider Heading Color"
msgstr ""

#: inc/customizer.php:1199
msgid "Enable / Disable Slider Text"
msgstr ""

#: inc/customizer.php:1208
msgid "Slider Text Color"
msgstr ""

#: inc/customizer.php:1218
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1223
#: inc/customizer.php:1751
#: page-template/custom-home-page.php:50
#: page-template/custom-home-page.php:159
msgid "Read More"
msgstr ""

#: inc/customizer.php:1227
#: inc/customizer.php:1755
#: inc/customizer.php:2257
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1237
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1247
msgid "Slider Button Text Color"
msgstr ""

#: inc/customizer.php:1256
msgid "Slider Button Background Color"
msgstr ""

#: inc/customizer.php:1266
msgid "Enable / Disable Slider Image Overlay"
msgstr ""

#: inc/customizer.php:1275
msgid "Slider Image Overlay Color"
msgstr ""

#: inc/customizer.php:1286
msgid "Slider Previous Icon"
msgstr ""

#: inc/customizer.php:1298
msgid "Slider Next Icon"
msgstr ""

#: inc/customizer.php:1311
msgid "Slider Content Layout"
msgstr ""

#: inc/customizer.php:1314
#: inc/customizer.php:2230
#: inc/customizer.php:3582
#: inc/customizer.php:3618
#: inc/customizer.php:3649
msgid "Center"
msgstr ""

#: inc/customizer.php:1315
#: inc/customizer.php:2231
#: inc/customizer.php:3359
#: inc/customizer.php:3581
#: inc/customizer.php:3617
#: inc/customizer.php:3648
msgid "Left"
msgstr ""

#: inc/customizer.php:1316
#: inc/customizer.php:2232
#: inc/customizer.php:3350
#: inc/customizer.php:3358
#: inc/customizer.php:3583
#: inc/customizer.php:3619
#: inc/customizer.php:3650
msgid "Right"
msgstr ""

#: inc/customizer.php:1321
msgid "550"
msgstr ""

#: inc/customizer.php:1325
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1335
msgid "Top Bottom Slider Content Spacing"
msgstr ""

#: inc/customizer.php:1349
msgid "Left Right Slider Content Spacing"
msgstr ""

#: inc/customizer.php:1367
msgid "Slider Content Limit"
msgstr ""

#: inc/customizer.php:1384
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1404
msgid "Details"
msgstr ""

#: inc/customizer.php:1405
msgid "Add Details us here"
msgstr ""

#: inc/customizer.php:1426
msgid "Time Icon"
msgstr ""

#: inc/customizer.php:1437
msgid "Time Text"
msgstr ""

#: inc/customizer.php:1447
msgid "Timing"
msgstr ""

#: inc/customizer.php:1458
msgid "Branch Icon"
msgstr ""

#: inc/customizer.php:1469
msgid "Branch Text"
msgstr ""

#: inc/customizer.php:1479
msgid "Branches"
msgstr ""

#: inc/customizer.php:1486
msgid "Social Icons"
msgstr ""

#: inc/customizer.php:1507
msgid "Show / Hide Social Links"
msgstr ""

#: inc/customizer.php:1517
#: inc/customizer.php:3948
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:1528
#: inc/customizer.php:3959
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:1540
#: inc/customizer.php:3971
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:1551
#: inc/customizer.php:3982
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:1563
#: inc/customizer.php:3994
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:1574
#: inc/customizer.php:4005
msgid "Add Linkedin link"
msgstr ""

#: inc/customizer.php:1586
#: inc/customizer.php:4017
msgid "Pinterest Icon"
msgstr ""

#: inc/customizer.php:1597
#: inc/customizer.php:4028
msgid "Add Pinterest link"
msgstr ""

#: inc/customizer.php:1609
#: inc/customizer.php:4040
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:1620
#: inc/customizer.php:4051
msgid "Add Instagram link"
msgstr ""

#: inc/customizer.php:1632
#: inc/customizer.php:4063
msgid "Youtube Icon"
msgstr ""

#: inc/customizer.php:1643
#: inc/customizer.php:4074
msgid "Add Youtube link"
msgstr ""

#: inc/customizer.php:1654
msgid "Social Icon Size"
msgstr ""

#: inc/customizer.php:1665
msgid "About Section"
msgstr ""

#: inc/customizer.php:1666
msgid "Add About sections below."
msgstr ""

#: inc/customizer.php:1686
msgid "Show/Hide About Section"
msgstr ""

#: inc/customizer.php:1695
msgid "Title"
msgstr ""

#: inc/customizer.php:1713
msgid "About Icon"
msgstr ""

#: inc/customizer.php:1726
msgid "Select post"
msgstr ""

#: inc/customizer.php:1739
msgid "About Content Limit"
msgstr ""

#: inc/customizer.php:1766
msgid "Button Icon"
msgstr ""

#: inc/customizer.php:1774
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:1785
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:1796
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:1816
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:1826
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:1836
msgid "Preloader Types"
msgstr ""

#: inc/customizer.php:1839
msgid "First Preloader Type"
msgstr ""

#: inc/customizer.php:1840
msgid "Second Preloader Type"
msgstr ""

#: inc/customizer.php:1849
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1858
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:1867
msgid "Preloader Icon Color"
msgstr ""

#: inc/customizer.php:1877
msgid "Container Box"
msgstr ""

#: inc/customizer.php:1878
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:1881
msgid "Default"
msgstr ""

#: inc/customizer.php:1882
msgid "Container Layout"
msgstr ""

#: inc/customizer.php:1883
msgid "Box Layout"
msgstr ""

#: inc/customizer.php:1895
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1898
#: inc/customizer.php:1915
msgid "One Column"
msgstr ""

#: inc/customizer.php:1899
#: inc/customizer.php:1919
#: inc/customizer.php:3250
#: inc/customizer.php:3275
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1900
#: inc/customizer.php:1920
#: inc/customizer.php:3251
#: inc/customizer.php:3276
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1912
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1916
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1917
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1918
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1931
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:1934
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:1935
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:1941
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:1960
msgid "Highlight Color"
msgstr ""

#: inc/customizer.php:1967
msgid "Post General Settings"
msgstr ""

#: inc/customizer.php:1987
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:1988
msgid "Here you can change the 3 different layouts of post."
msgstr ""

#: inc/customizer.php:2002
#: inc/customizer.php:2389
msgid "Show / Hide Date "
msgstr ""

#: inc/customizer.php:2012
#: inc/customizer.php:2399
#: inc/customizer.php:2654
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:2024
#: inc/customizer.php:2411
#: inc/customizer.php:2666
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:2034
#: inc/customizer.php:2421
#: inc/customizer.php:2676
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:2046
#: inc/customizer.php:2433
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:2056
#: inc/customizer.php:2443
#: inc/customizer.php:2698
msgid "Post Comment Icon"
msgstr ""

#: inc/customizer.php:2068
#: inc/customizer.php:2455
#: inc/customizer.php:2866
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:2078
#: inc/customizer.php:2465
#: inc/customizer.php:2720
msgid "Post Time Icon"
msgstr ""

#: inc/customizer.php:2090
msgid "Blog Post Shown"
msgstr ""

#: inc/customizer.php:2093
#: inc/customizer.php:2799
msgid "By Block"
msgstr ""

#: inc/customizer.php:2094
#: inc/customizer.php:2800
msgid "By Without Block"
msgstr ""

#: inc/customizer.php:2104
#: inc/customizer.php:2487
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2122
#: inc/customizer.php:2505
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:2137
msgid "Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2139
#: inc/customizer.php:2562
#: inc/customizer.php:2733
#: inc/customizer.php:2877
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:2149
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:2162
msgid "Blog Post Content Limit"
msgstr ""

#: inc/customizer.php:2179
msgid "Content Settings"
msgstr ""

#: inc/customizer.php:2182
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:2183
msgid "Content"
msgstr ""

#: inc/customizer.php:2188
msgid "[...]"
msgstr ""

#: inc/customizer.php:2192
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2204
msgid "Enable / Disable Blog Page Pagination"
msgstr ""

#: inc/customizer.php:2215
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:2217
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:2218
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:2227
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:2238
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:2253
msgid "View More"
msgstr ""

#: inc/customizer.php:2267
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2282
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2297
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2319
msgid "Button Letter Spacing (px)"
msgstr ""

#: inc/customizer.php:2334
msgid "Post Button Icon"
msgstr ""

#: inc/customizer.php:2346
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2351
msgid "Square"
msgstr ""

#: inc/customizer.php:2352
msgid "Round"
msgstr ""

#: inc/customizer.php:2353
msgid "Pill"
msgstr ""

#: inc/customizer.php:2359
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2379
msgid "Enable / Disable Breadcrumb"
msgstr ""

#: inc/customizer.php:2477
msgid "Show / Hide Featured image"
msgstr ""

#: inc/customizer.php:2521
msgid "Single Post Categories"
msgstr ""

#: inc/customizer.php:2530
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2540
msgid "Category Hover Color"
msgstr ""

#: inc/customizer.php:2551
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2560
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2573
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2588
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2598
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2608
msgid "Show / Hide Single Post Pagination"
msgstr ""

#: inc/customizer.php:2618
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2628
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2634
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2644
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2688
msgid "Show / Hide Comment"
msgstr ""

#: inc/customizer.php:2710
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:2731
msgid "Meta Box"
msgstr ""

#: inc/customizer.php:2743
msgid "Image Border Radius"
msgstr ""

#: inc/customizer.php:2761
msgid "Image Shadow"
msgstr ""

#: inc/customizer.php:2779
msgid "Grid Post Content Limit"
msgstr ""

#: inc/customizer.php:2796
msgid "Grid Post Shown"
msgstr ""

#: inc/customizer.php:2806
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2826
msgid "Enable / Disable Related Post"
msgstr ""

#: inc/customizer.php:2836
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:2846
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:2856
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:2875
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:2887
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:2899
msgid "Related Post Count"
msgstr ""

#: inc/customizer.php:2915
msgid "Post Taxonomies"
msgstr ""

#: inc/customizer.php:2919
msgid "Tags"
msgstr ""

#: inc/customizer.php:2929
msgid "Content Limit"
msgstr ""

#: inc/customizer.php:2944
msgid "Enable / Disable Featured image"
msgstr ""

#: inc/customizer.php:2960
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2966
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2967
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2968
msgid "Blur"
msgstr ""

#: inc/customizer.php:2969
msgid "Bright"
msgstr ""

#: inc/customizer.php:2970
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2971
msgid "Translate"
msgstr ""

#: inc/customizer.php:2978
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2998
msgid "Responsive Open Menu Icon"
msgstr ""

#: inc/customizer.php:3010
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:3020
msgid "Responsive Close Menu Icon"
msgstr ""

#: inc/customizer.php:3032
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3042
msgid "Toggle Button Color"
msgstr ""

#: inc/customizer.php:3053
msgid "Display Search"
msgstr ""

#: inc/customizer.php:3063
msgid "Display Slider"
msgstr ""

#: inc/customizer.php:3073
msgid "Display Slider Button"
msgstr ""

#: inc/customizer.php:3083
msgid "Display Sidebar"
msgstr ""

#: inc/customizer.php:3093
msgid "Display Back To Top"
msgstr ""

#: inc/customizer.php:3103
msgid "Display Sticky Header"
msgstr ""

#: inc/customizer.php:3113
msgid "Display Preloader"
msgstr ""

#: inc/customizer.php:3119
msgid "404 Page Not Found / No Result"
msgstr ""

#: inc/customizer.php:3138
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:3148
msgid "404 Content"
msgstr ""

#: inc/customizer.php:3158
msgid "404 Button"
msgstr ""

#: inc/customizer.php:3164
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:3168
msgid "No Search Results Heading"
msgstr ""

#: inc/customizer.php:3169
msgid "The search page heading display when no results are found."
msgstr ""

#: inc/customizer.php:3175
#: no-results.php:14
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:3179
msgid "No Search Results Text"
msgstr ""

#: inc/customizer.php:3180
msgid "The search page text display when no results are found."
msgstr ""

#: inc/customizer.php:3187
msgid "Woocommerce Settings"
msgstr ""

#: inc/customizer.php:3188
msgid "The below settings are apply on woocommerce pages."
msgstr ""

#: inc/customizer.php:3209
msgid "Product per columns"
msgstr ""

#: inc/customizer.php:3225
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3236
msgid "Enable / Disable shop page sidebar"
msgstr ""

#: inc/customizer.php:3247
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:3261
msgid "Enable / Disable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3272
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:3286
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3295
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:3310
msgid "Woocommerce Product Sale Font Size"
msgstr ""

#: inc/customizer.php:3324
msgid "Woocommerce Product Sale Top Bottom Padding "
msgstr ""

#: inc/customizer.php:3339
msgid "Woocommerce Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:3355
msgid "Woocommerce Product Sale Position"
msgstr ""

#: inc/customizer.php:3369
msgid "Button Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:3384
msgid "Button Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:3399
msgid "Button Border Radius (px)"
msgstr ""

#: inc/customizer.php:3414
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3424
msgid "Product Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:3439
msgid "Product Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:3454
msgid "Product Border Radius (px)"
msgstr ""

#: inc/customizer.php:3469
msgid "Product Box Shadow (px)"
msgstr ""

#: inc/customizer.php:3484
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:3486
msgid "Yes"
msgstr ""

#: inc/customizer.php:3487
msgid "No"
msgstr ""

#: inc/customizer.php:3494
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:3514
msgid "Enable / Disable Footer"
msgstr ""

#: inc/customizer.php:3523
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3528
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3529
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3530
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3531
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3532
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3541
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3550
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3560
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3562
msgid "fixed"
msgstr ""

#: inc/customizer.php:3563
msgid "scroll"
msgstr ""

#: inc/customizer.php:3575
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3578
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3579
msgid "Top"
msgstr ""

#: inc/customizer.php:3580
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3584
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3585
msgid "Bottom"
msgstr ""

#: inc/customizer.php:3586
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3596
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:3598
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3600
#: inc/customizer.php:4275
msgid "One"
msgstr ""

#: inc/customizer.php:3601
#: inc/customizer.php:4276
msgid "Two"
msgstr ""

#: inc/customizer.php:3602
#: inc/customizer.php:4277
msgid "Three"
msgstr ""

#: inc/customizer.php:3603
#: inc/customizer.php:4278
msgid "Four"
msgstr ""

#: inc/customizer.php:3614
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:3628
msgid "Footer Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3645
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:3660
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:3675
msgid "Footer Heading Text Transform"
msgstr ""

#: inc/customizer.php:3690
msgid "Footer Heading Font Weight"
msgstr ""

#: inc/customizer.php:3710
msgid "Footer Widget Padding"
msgstr ""

#: inc/customizer.php:3724
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:3736
msgid "Enable / Disable Back To Top"
msgstr ""

#: inc/customizer.php:3746
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:3760
msgid "Back to Top Icon Color"
msgstr ""

#: inc/customizer.php:3769
msgid "Back to Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:3778
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:3787
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:3797
msgid "Back To Top"
msgstr ""

#: inc/customizer.php:3800
msgid "Left align"
msgstr ""

#: inc/customizer.php:3801
msgid "Right align"
msgstr ""

#: inc/customizer.php:3802
msgid "Center align"
msgstr ""

#: inc/customizer.php:3812
msgid "Top Bottom Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3827
msgid "Left Right Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3841
msgid "Back to Top Border Radius (px)"
msgstr ""

#: inc/customizer.php:3856
msgid "Enable / Disable Copyright"
msgstr ""

#: inc/customizer.php:3865
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3867
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3877
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:3880
#: inc/customizer.php:4104
msgid "Left Align"
msgstr ""

#: inc/customizer.php:3881
#: inc/customizer.php:4105
msgid "Right Align"
msgstr ""

#: inc/customizer.php:3882
#: inc/customizer.php:4106
msgid "Center Align"
msgstr ""

#: inc/customizer.php:3891
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:3900
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3911
msgid "Enable / Disable Sticky copyright"
msgstr ""

#: inc/customizer.php:3917
msgid "Footer Social Media"
msgstr ""

#: inc/customizer.php:3938
msgid "Show/Hide Footer Social Icons"
msgstr ""

#: inc/customizer.php:4085
msgid "Footer Social Icons Size "
msgstr ""

#: inc/customizer.php:4101
msgid "Icon Alignment "
msgstr ""

#: inc/customizer.php:4115
msgid "Social Icon Color"
msgstr ""

#: inc/customizer.php:4127
msgid "Top Bottom icon Padding (px)"
msgstr ""

#: inc/customizer.php:4138
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:4149
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:4165
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:4249
msgid "Transport Pro"
msgstr ""

#: inc/customizer.php:4250
msgid "Get Pro"
msgstr ""

#: inc/dashboard/demo-content.php:8
#: inc/dashboard/demo-content.php:316
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-content.php:9
#: inc/dashboard/demo-content.php:317
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-content.php:62
msgid "Home"
msgstr ""

#: inc/dashboard/demo-content.php:88
msgid "About Us"
msgstr ""

#: inc/dashboard/demo-content.php:115
msgid "Services"
msgstr ""

#: inc/dashboard/demo-content.php:142
msgid "Shop"
msgstr ""

#: inc/dashboard/demo-content.php:170
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-content.php:195
msgid "Contact"
msgstr ""

#: inc/dashboard/demo-content.php:326
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/dashboard/demo-content.php:327
msgid "Run Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:5
msgid "About Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:5
#: inc/dashboard/get_started_info.php:79
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/get_started_info.php:32
msgid "Thanks For Installing Transport Movers, You Rock!"
msgstr ""

#: inc/dashboard/get_started_info.php:33
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional charity website. Please Click on the link below to know the theme setup information."
msgstr ""

#: inc/dashboard/get_started_info.php:35
msgid "Get Started"
msgstr ""

#: inc/dashboard/get_started_info.php:36
msgid "Pro Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:37
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:38
msgid "Free Doc"
msgstr ""

#: inc/dashboard/get_started_info.php:80
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:81
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:83
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:86
#: inc/dashboard/get_started_info.php:147
msgid "Buy Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:93
msgid "Welcome to Transport Movers "
msgstr ""

#: inc/dashboard/get_started_info.php:94
msgid "Version: "
msgstr ""

#: inc/dashboard/get_started_info.php:96
msgid "Congratulations! You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/dashboard/get_started_info.php:99
msgid "Theme created by Buy WP Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:125
msgid "Get Support"
msgstr ""

#: inc/dashboard/get_started_info.php:127
msgid "Free Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:128
msgid "Premium Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:132
msgid "Getting Started"
msgstr ""

#: inc/dashboard/get_started_info.php:134
#: inc/dashboard/get_started_info.php:160
msgid "Start"
msgstr ""

#: inc/dashboard/get_started_info.php:134
#: inc/dashboard/get_started_info.php:160
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:134
#: inc/dashboard/get_started_info.php:160
msgid "your website."
msgstr ""

#: inc/dashboard/get_started_info.php:138
msgid "Help Docs"
msgstr ""

#: inc/dashboard/get_started_info.php:140
msgid "Free Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:141
msgid "Premium Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:145
msgid "Buy Premium"
msgstr ""

#: inc/dashboard/get_started_info.php:154
msgid "1) Setup Transport Movers Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:158
msgid "Transport Movers is a professional theme crafted to build a strong online presence for transport, logistics, and moving service businesses, making it ideal for transport companies, logistics firms, carrier services, packers and movers, courier services, shipping companies, freight services, cargo management providers, postal and parcel services, and express delivery operations. It suits businesses offering local movers, long-distance moving, international relocation, house shifting, office relocation, furniture transport, storage solutions, and packing services, while also supporting car transport and emergency evacuation services, adapting seamlessly to diverse transportation needs. Integrated with an advanced Live Vehicle Tracking Map plugin essential for logistics operations, the theme supports real-time vehicle tracking, route planning, location updates, and delivery status monitoring, including specialized tracking for car shipments and urgent evacuation logistics. Its clean and minimal design ensures smooth navigation, while the fully responsive layout performs flawlessly across all modern browsers and devices. Features such as service showcases, customer testimonials, quote request forms, and customizable backgrounds help build credibility and boost engagement. With lightweight, SEO-optimized code, it delivers fast loading speeds and improved search visibility. Translation-ready with RTL support, Transport Movers provides a modern, user-friendly interface perfect for presenting transport solutions, logistics management services, professional moving operations, car relocation, and emergency evacuation services efficiently."
msgstr ""

#: inc/dashboard/get_started_info.php:161
msgid "Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:173
msgid "2) Premium Theme Information."
msgstr ""

#: inc/dashboard/get_started_info.php:178
msgid "Pro Theme Description"
msgstr ""

#: inc/dashboard/get_started_info.php:179
msgid "Transport WordPress theme is a visually appealing, elegant and clean multipurpose theme for all transport businesses. The theme has its usage in transport business, movers and packers, logistics, freight services, shipping and cargo business. It is the premium version of the free transport WordPress theme. It has a pool of useful features which makes it even more useful and different from other themes of the like. The theme is fully responsive and cross-browser compatible making your site accessible through mobile and tablets loading smoothly on all browsers. The customizability of the theme helps making it personalize. You can change its colour, background, images, header, footer, fonts etc. through theme option panel without involving into coding part. It is designed to cater smooth navigation through different pages and sections. Give a great experience to your visitors and convert a general visit to your site into potential lead for your business. The theme has user-friendly front and back end interface which will ease its use for you as well as your visitors."
msgstr ""

#: inc/dashboard/get_started_info.php:184
msgid "Pro Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:187
msgid "Theme options using customizer API"
msgstr ""

#: inc/dashboard/get_started_info.php:188
msgid "Responsive design"
msgstr ""

#: inc/dashboard/get_started_info.php:189
msgid "Favicon, Logo, title and tagline customization"
msgstr ""

#: inc/dashboard/get_started_info.php:190
msgid "Advanced Color options and color pallets"
msgstr ""

#: inc/dashboard/get_started_info.php:191
msgid "100+ Font Family Options"
msgstr ""

#: inc/dashboard/get_started_info.php:192
msgid "Pagination option"
msgstr ""

#: inc/dashboard/get_started_info.php:193
msgid "Fade Slider With different Tabs"
msgstr ""

#: inc/dashboard/get_started_info.php:194
msgid "Unlimited Slides"
msgstr ""

#: inc/dashboard/get_started_info.php:195
msgid "About the Company section"
msgstr ""

#: inc/dashboard/get_started_info.php:196
msgid "Services Listing"
msgstr ""

#: inc/dashboard/get_started_info.php:197
msgid "Form to get a Free quote using Contact Form 7"
msgstr ""

#: inc/dashboard/get_started_info.php:198
msgid "Pricing Plans section"
msgstr ""

#: inc/dashboard/get_started_info.php:199
msgid "Seperate section to defind the flow of work"
msgstr ""

#: inc/dashboard/get_started_info.php:200
msgid "Testimonial Section with shortcode"
msgstr ""

#: inc/dashboard/get_started_info.php:201
msgid "FAQ Section on Home with its shortcode"
msgstr ""

#: inc/dashboard/get_started_info.php:202
msgid "Brand/Partner Listing Section"
msgstr ""

#: inc/dashboard/get_started_info.php:203
msgid "Social Icon Widget, tagline, logo."
msgstr ""

#: inc/dashboard/get_started_info.php:204
msgid "Social Sharing On post"
msgstr ""

#: inc/dashboard/get_started_info.php:205
msgid "Well sanitized as per WordPress standards."
msgstr ""

#: inc/dashboard/get_started_info.php:206
msgid "Responsive layout for all devices"
msgstr ""

#: inc/dashboard/get_started_info.php:207
msgid "Fully integrated with Font Awesome Icon"
msgstr ""

#: inc/dashboard/get_started_info.php:208
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/get_started_info.php:209
msgid "Custom page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:210
msgid "Allow to set site title, tagline, logo"
msgstr ""

#: inc/dashboard/get_started_info.php:211
msgid "Left and Right Sidebar"
msgstr ""

#: inc/dashboard/get_started_info.php:212
msgid "Sticky post & Comment threads"
msgstr ""

#: inc/dashboard/get_started_info.php:213
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/get_started_info.php:214
msgid "Multiple inner page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:215
msgid "Contact Page Template"
msgstr ""

#: inc/dashboard/get_started_info.php:216
msgid "Blog Full width and right and left sidebar"
msgstr ""

#: inc/dashboard/get_started_info.php:217
msgid "Recent post widget with images, Related post"
msgstr ""

#: inc/icon-changer.php:26
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/tgm/tgm.php:17
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: inc/tgm/tgm.php:24
msgid "Ace Post Type Builder"
msgstr ""

#: no-results.php:12
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:66
msgid "Previous"
msgstr ""

#: page-template/custom-home-page.php:70
msgid "Next"
msgstr ""

#: page-template/custom-home-page.php:113
msgid "Facebook"
msgstr ""

#: page-template/custom-home-page.php:116
msgid "Twitter"
msgstr ""

#: page-template/custom-home-page.php:119
msgid "Linkdin"
msgstr ""

#: page-template/custom-home-page.php:122
msgid "Pinterest"
msgstr ""

#: page-template/custom-home-page.php:125
msgid "Instagram"
msgstr ""

#: page-template/custom-home-page.php:128
msgid "Youtube"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:14
#: search.php:34
#: search.php:56
#: search.php:78
#: search.php:102
#: search.php:122
#: search.php:143
msgid "Results for: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:15
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:35
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:38
#: template-parts/content-image.php:32
#: template-parts/content-video.php:48
#: template-parts/grid-layout.php:34
#: template-parts/Post-layouts/layout1.php:26
#: template-parts/Post-layouts/layout2.php:72
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:25
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:38
#: template-parts/content-image.php:32
#: template-parts/content-video.php:48
#: template-parts/grid-layout.php:34
#: template-parts/Post-layouts/layout1.php:26
#: template-parts/Post-layouts/layout2.php:72
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:25
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:38
#: template-parts/content-image.php:32
#: template-parts/content-video.php:48
#: template-parts/grid-layout.php:34
#: template-parts/Post-layouts/layout1.php:26
#: template-parts/Post-layouts/layout2.php:72
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:25
msgid "% Comments"
msgstr ""

#: template-parts/content-page.php:31
msgid "Page"
msgstr ""

#: template-parts/related-posts.php:10
msgid "Related Post"
msgstr ""

#: template-parts/related-posts.php:50
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:57
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:63
msgid "Next page"
msgstr ""

#: template-parts/single-post.php:64
msgid "Newer Posts"
msgstr ""

#: template-parts/single-post.php:66
msgid "Previous page"
msgstr ""

#: template-parts/single-post.php:67
msgid "Older Posts"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
